@import url('https://fonts.googleapis.com/css?family=Open+Sans');/* tomamos esta linea de google fonts y copiamos completo de <import>*/
@import url(menu.css);
@import url(fontello.css);

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;/*para que todo se contenga dentro del mismo modelo de caja*/
}

body {
    font-family: 'Open Sans', sans-serif; /*copiamos tambien de google fonts en la parte de estilos*/
	background-image: url(../img/fondo.jpg);
	background-size: 100%;
	color: white;
}

header {
    width: 100%;
    height: 50px;
    background: black;

    color = #fff;
    position: fixed; /* para que el menu quede fijo arriba*/
    top: 0;
    left: 0; /*para que comience desde la esquina superior izquierda*/
    z-index: 100; /*para que este siempre delante de los demas elementos*/
}



main{
	position: absolute;
	top: 50px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
	text-align: center;
}

/*quitar las flechas a los input tipo number*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number] { -moz-appearance:textfield; }

#submenu{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

#ancho_numero_boton{
	background-color: darkred;
}

#ancho_numero{
}

#boton{
	background-color: darkred;
	color: white;
}

.titulo_main{
	font-size: 20px;
	margin: 10px;
}

.usuario{
	background-color: black;
	color: red;
	padding: 10px;
	border-radius: 10px;
	margin: 10px;
	border: 2px solid red;
}

#boton_superior_main{
	border-radius: 5px;
	margin: 10px;
	padding: 10px;
	background-color: darkred;
	color: white;
	border: 2px solid black;
}

.proxima_fecha{
	background-color: black;
	color: white;
	border-radius: 10px;
	padding-bottom: 60px;
	border: 5px solid lightgray;
	background-image: url(../img/fondo.jpg);
	background-size: 300%;
}

.proxima_fecha h2{
	background-color: darkred;
	margin-top: 20px;
	margin-bottom: 20px;
}

.proxima_fecha h3{
	border-top: 2px solid red;
	border-bottom: 2px solid red;
	color: red;
	font-size: 40px;
}

.proxima_fecha h4{
	background-color: white;
	color: black;
	margin: 10px;
	font-size: 30px;
}


/*BUSCADOR---------------------------------------------------*/
.buscador form{
	display: flex;
	flex-wrap: wrap;
	padding: 10px;
	width: 50vh;
	border-radius: 5px;
	margin: 10px;
	justify-content: center;
}

.buscador input, select{
	margin: 5px;
	padding: 5px;
	border-radius: 5px;
	width: 70%;
	text-align: center;
	background-color: indianred;
	border: 2px solid black;
	font-weight: bold;
}

.buscador #boton{
	width: 20%;
	color: white;
	font-weight: normal;
}



/*FIN BUSCADOR---------------------------------------------------*/

/*/////////////////////////////grilla 3 COLUMNAS*/
#celda_titulo{
	background-color: darkred;
	border: 1px solid indianred;
}

.grilla { 
	display: grid;
	/*grid-template-columns: repeat(3,1fr); /*para establecer el ancho de las columnas y que se ajusten en la pantalla en fracciones .. en este caso 4 columnas*/
	grid-template-columns: 1fr 1fr auto;
	grid-gap: 5px; /*espaciado entre las grillas */
	padding: 10px;
	background-color: rgba(0,0,0,30%);
	border: 2px solid rgba(0,0,0,100%);
	border-radius: 5px;
	margin: 40px;
}

.grilla input {/*boton mas '+'*/
	background-color: black;
	border: none;
	width: 20px;
	color: white;
	font-weight: bold;
	font-size: 15px;
	height: 20px;
}

.grilla div {/*LE ASIGNAMOS LA PROPIEDAD A LOS DIV QUE ESTAN DENTRO DE LA GRILLA*/
	background-color: black;
	font-size: 14px;
	color: white;
	padding: 5px;
	text-align: center;
	border: 1px solid rgba(0,0,0,30%);
}
/*/////////////////////////////fin grilla*/



/*/////////////////////////////grilla 7 COLUMNAS*/
#celda_titulo{
	background-color: darkred;
	border: 1px solid indianred;
}

.grilla_7 { 
	display: grid;
	/*grid-template-columns: repeat(3,1fr); /*para establecer el ancho de las columnas y que se ajusten en la pantalla en fracciones .. en este caso 4 columnas*/
	grid-template-columns: auto auto auto auto auto auto auto;
	grid-gap: 1px; /*espaciado entre las grillas */
	background-color: rgba(0,0,0,30%);
	}

.grilla_7 input {/*boton mas '+'*/
	background-color: black;
	border: none;
	width: 20px;
	color: white;
	font-weight: bold;
	font-size: 15px;
	height: 20px;
}

.grilla_7 div {/*LE ASIGNAMOS LA PROPIEDAD A LOS DIV QUE ESTAN DENTRO DE LA GRILLA*/
	background-color: black;
	font-size: 14px;
	color: white;
	padding: 5px;
	text-align: center;
	border: 1px solid rgba(0,0,0,30%);
}
/*/////////////////////////////fin grilla*/


/*////////////////////////////////////////CUADRO*/
.principal{
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	flex-direction:row;
	justify-content: center;
	align-items: center;
	align-content: center;
	background-color: white;
	color: black;
	padding: 20px;
	margin: 10px;
	text-align: center;
	height: auto;
	border-top: 5px solid black;
	border-bottom: 5px solid black;
}

.principal .formulario{
	margin: 50px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.principal .formulario input, textarea{
	color: darkred;
	font-size: 15px;
	text-align: center;
	margin: 10px;
	padding: 15px;
}



.principal img{
	border-radius: 10px;
	width: 200px;	
	margin: 10px;
}

.principal h5{
	font-weight: normal;
	padding: 5px;
	margin: 10px;
	color: black;
}

.principal a {
	color: red;
}



.cuadro{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	background-color: rgba(0,0,0,50%);
	margin: 20px;
	border-radius: 10px;
	color: red;
	padding: 40px;
	border: 3px solid darkred;
}

.cuadro .titulo{
	color: white;
	font-weight: bold;
	font-size: 12px;
}

.cuadro form {
	background-color: rgba(0,0,0,50%);
	border: 3px solid rgba(0,0,0,70%);
	padding: 20px;
	border-radius: 10px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
}


.cuadro form input {
	width: 40vh;
	margin: 10px;
	padding: 10px;
	border-radius: 5px;
	background-color: black;
	color: white;
	text-align: center;
	border: 2px solid darkred;
}

.cuadro a{
	color: white;
	text-decoration: none;
}

/*////////////////// FIN CUADRO*/

.contenedor {
    width: 98%;
    margin: auto;
}

h1 {
    float: left;
    color: #fff;
}

label {/*color del boton menu */
    color: #fff;
}


header .contenedor {
    display: table; /*esto sirve para acomodar el contenedor*/
}

.logo{
	width: 150px;
	height: 150px;
}



@media (min-width: 768px){
    .sociales {
        width: auto;
    }
    footer .contenedor {
        justify-content: space-between; /*para que cada elemento se coloque a un extremo de la pantalla*/
    }
}

@media (min-width: 1024px){
    .contenedor{
        width: 1000px; /*para que TODOS LOS CONTENEDORES no quede pegado a la parte izquierda al agrandar el navegador*/
    }
	.grilla_7 { 
		display: grid;
		/*grid-template-columns: repeat(3,1fr); /*para establecer el ancho de las columnas y que se ajusten en la pantalla en fracciones .. en este caso 4 columnas*/
		grid-template-columns: auto auto auto auto auto auto auto;
		grid-gap: 5px; /*espaciado entre las grillas */
		padding: 10px;
		background-color: rgba(0,0,0,30%);
		border: 2px solid rgba(0,0,0,100%);
		border-radius: 5px;
	}
	
	#ancho_numero{
		width: 100px;
		display: inline;
	}
	#ancho_numero_boton{
		width: 100px;
	}
	
	.principal div{
		width: 50%;
		margin: 0px;
	}
	

}

